【活用ガイド】

[English]

JVNDB-2020-000014

スマートフォンアプリ「ilbo」における認証不備の脆弱性

概要

株式会社エクストランが提供するスマートフォンアプリ「ilbo」には、認証不備 (CWE-287) の脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 3.5 (注意) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 低
  • 利用者の関与: 不要
  • 影響の想定範囲: 変更なし
  • 機密性への影響(C): 低
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 2.7 (注意) [IPA値]
  • 攻撃元区分: 隣接
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
影響を受けるシステム


株式会社エクストラン
  • ilbo Android アプリ 1.1.8 より前のバージョン
  • ilbo iOS アプリ バージョン 1.2.0 より前のバージョン

想定される影響

当該製品にログイン可能なユーザによって、他のユーザが使用する機器が取得した映像を閲覧される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

株式会社エクストラン
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 不適切な認証(CWE-287) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-5532
参考情報

  1. JVN : JVN#35496038
更新履歴

  • [2020年02月14日]
      掲載